"OneGoogleButtonCancel" = "रद्द करें";
"OneGoogleUnnamedAccount" = "बिना नाम का खाता";
"OneGoogleRemoveAccount" = "हटाएं";
"OneGoogleButtonManageAccounts" = "खाते मैनेज करें";
"OneGoogleErrorUnableToSignOut" = "साइन आउट नहीं किया जा सका";
"OneGoogleMessageRemovingAccount" = "खाता हटाया जा रहा है";
"OneGoogleRemoveAccountConfirmationMessage" = "यह खाता और सेव न किया गया सारा डेटा, %@ और इस डिवाइस पर मौजूद Google के सभी दूसरे ऐप्लिकेशन से हटा दिया जाएगा";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "यह खाता और सेव नहीं किया गया डेटा, इस डिवाइस पर मौजूद इस ऐप्लिकेशन और Google के दूसरे ऐप्लिकेशन से हटा दिया जाएगा";
"OneGoogleRemoveAccountTitle" = "%@ से खाते को हटाना चाहते हैं?";
"OneGoogleMyAccountExplanation" = "अपना Google खाता मैनेज करें";
"OneGoogleMyAccountMediumExplanation" = "Google खाता";
"OneGoogleMyAccountShortExplanation" = "खाता";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "खाते के बिना %@ का इस्तेमाल करें";
"OneGoogleGuestModeAlternativeButtonLabel" = "खाते के बिना इस ऐप्लिकेशन का इस्तेमाल करें";
"OneGoogleButtonDone" = "पूरा हो गया";
"OneGoogleProductSettingsTitle" = "सेटिंग";
"OneGoogleProductSettingsSignInError" = "साइन इन करने में गड़बड़ी";
"OneGoogleIncognitoModeTurnOn" = "गुप्त मोड चालू करें";
"OneGoogleIncognitoModeTurnOff" = "गुप्त मोड बंद करें";
"OneGoogleChooseAnAccountBottomSheetTitle" = "खाता चुनें";
"OneGoogleSignInButton" = "साइन इन करें";
"OneGoogleProductSettingsSignedInAsLabel" = "%@, %@ के तौर पर साइन इन किया हुआ है.";
"OneGoogleSignedInAsA11yLabel" = "%@, %@ के तौर पर साइन इन किया हुआ है. %d में से %d.";
"OneGoogleOtherAccountA11yLabel" = "%d में से %d. %@, %@ का इस्तेमाल करें";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@, %2$@ के तौर पर साइन इन किया है.";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@, %2$@ के तौर पर साइन इन किया है. %4$d में से %3$d खाता.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%2$d में से %1$d खाता. %3$@, %4$@ का इस्तेमाल करें";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "सेटिंग टॉगल करने के लिए दो बार टैप करें";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "चालू";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "बंद";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "खाता चुनें";
"OneGoogleAppHeaderBarAccessibilityHint" = "खाते प्रबंधित करने के लिए इस पर टैप करें";
"OneGooglePrivacyPolicyButton" = "निजता नीति";
"OneGoogleTermsOfServiceButton" = "सेवा की शर्तें";
"OneGoogleOpenSourceLicensesButton" = "लाइसेंस";
"OneGooglePrivacyPolicyShortButton" = "निजता";
"OneGoogleTermsOfServiceShortButton" = "शर्तें";
"OneGoogleButtonGM2AddAnotherAccount" = "कोई अन्य खाता जोड़ें";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "मेन्यू बंद करें";
"OneGoogleRemoveAccountButton" = "इस डिवाइस से हटाएं";
"OneGoogleButtonChooseAnotherAccount" = "कोई और खाता चुनें";
"OneGoogleButtonContinueSignInFullName" = "%@ के तौर पर जारी रखें";
"OneGoogleButtonContinueSignInDefault" = "जारी रखें";
"OneGoogleButtonManageAccountsDevice" = "इस डिवाइस पर खाते मैनेज करें";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@ का इस्तेमाल करें. %d में से %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@, %@ का इस्तेमाल करें. %d में से %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@, %2$@ का इस्तेमाल करें. %4$d में से %3$d खाता";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@, %2$@ का इस्तेमाल करें. %4$d में से %3$d खाता.";
"OneGoogleA11yHintOpensAccountMenu" = "दो बार टैप कर खाता मेन्यू खोलें";
"OneGoogleA11yHintExpandsAccountMenu" = "दो बार टैप कर खाता मेन्यू को बड़ा करके देखें";
"OneGoogleA11yHintCollapsesAccountMenu" = "खाता मेन्यू को छोटा करता है";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "गुप्त मोड में";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "खाता और सेटिंग.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "'गुप्त मोड मेन्यू' खोलता है";
"OneGoogleDefaultAccountText" = "%@ (%@) का इस्तेमाल, Google ऐप्लिकेशन और सेवाओं में आपके अनुभव को आपके हिसाब से बनाने के लिए किया जाता है जिनमें विज्ञापन भी शामिल हैं.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) का इस्तेमाल, Google के ऐप्लिकेशन और सेवाओं में आपके अनुभव को आपके हिसाब से बनाने के लिए किया जाता है, जिनमें विज्ञापन भी शामिल हैं.";
"OneGoogleDefaultAccountSwitchText" = "डिफ़ॉल्ट खाता बदलें";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "साइन इन करने के लिए कोई खाता चुनें";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ में साइन इन करने के लिए कोई खाता चुनें.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ चुना गया है.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ चुना गया है.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ चुना गया है. %d में से %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ चुना गया है. %4$d में से %3$d खाता.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ ऐप्लिकेशन में इस्तेमाल करें";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ ऐप्लिकेशन में इस्तेमाल करना बंद करें";
"OneGoogleOnboardingChooseAccountsTitle" = "खाते चुनें";
"OneGoogleUnknownEmailAddress" = "अनजान ईमेल पता";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "इस डिवाइस से %@ हटाएं.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ में %@ का इस्तेमाल करें.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ में %@का इस्तेमाल करना बंद करें.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ में %1$@ का इस्तेमाल करें.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@ में %1$@ का इस्तेमाल करना बंद करें.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "इस ऐप्लिकेशन में %@ का इस्तेमाल करें.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "इस ऐप्लिकेशन में %@ का इस्तेमाल करना बंद करें.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ के लिए ऐक्टिव है.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ के लिए ऐक्टिव नहीं है.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "इस ऐप्लिकेशन के लिए ऐक्टिव है.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "इस ऐप्लिकेशन के लिए ऐक्टिव नहीं है.";
"OneGoogleAccountSnackbarTitle" = "%@ के तौर पर साइन इन किया है";
"OneGoogleBackButtonAccessibilityLabel" = "वापस जाएं";
"OneGoogleCloseButtonAccessibilityLabel" = "बंद करें";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ को इस डिवाइस से हटा दिया गया है";
"OneGoogleAddAccountShieldIndicatorMessage" = "खाता जोड़ा जा रहा है";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "खाता काम नहीं करता";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "खाता स्विच करने की सुविधा बंद कर दी गई है";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "खाता स्विच करने की सुविधा उपलब्ध नहीं है";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "ठीक है";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "खाता बंद किया गया. %@ %@. %d में से %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "खाता बंद किया गया. %1$@ %2$@. %4$d में से %3$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "ज़्यादा जानकारी दिखती है";
"OneGoogleAccountSnackbarTitleA11yHint" = "खारिज करने के लिए दो बार टैप करें";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One खाता";
"OneGoogleAccountMenuAnnouncement" = "खाता मेन्यू";
"OneGoogleIncognitoAccountMenuAnnouncement" = "गुप्त मोड का मेन्यू";
"OneGoogleButtonConfirmSignIn" = "%@ के तौर पर पुष्टि करें";
"OneGoogleReauthBadgeA11yLabel" = "अपने किसी एक खाते में फिर से पासवर्ड डालें";
"OneGoogleRephrasedIncognitoModeTurnOn" = "गुप्त मोड चालू करें";
"OneGoogleRephrasedIncognitoModeTurnOff" = "गुप्त मोड बंद करें";
"OneGoogleAccountRequiringReauthA11yLabel" = "खाता बंद कर दिया गया. पासवर्ड फिर से डालें %@ %@. %d में से %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "खाता बंद किया गया. %1$@ %2$@ के लिए दोबारा पासवर्ड डालें. %4$d में से %3$d खाता";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "आपको इस खाते से साइन आउट कर दिया गया है";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "खाते जोड़ें या हटाएं";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ में आपका डेटा";
"OneGoogleAccountMenuOptionAppSettings" = "%@ की सेटिंग";
"OneGoogleAccountMenuOptionHelpFeedback" = "सहायता और सुझाव";
"OneGoogleAccountMenuOptionHelp" = "सहायता";
"OneGoogleAccountMenuOptionFeedback" = "सुझाव दें";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "गुप्त मोड चालू करने के लिए\nदबाकर रखें";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "ठीक है";
"OneGoogleStorageCardButtonLabel" = "स्टोरेज मैनेज करें";
"OneGoogleStorageCardFirstButtonLabel" = "ज़्यादा स्टोरेज पाएं";
"OneGoogleStorageCardSecondButtonLabel" = "ज़्यादा विकल्प";
"OneGoogleStorageCardRegularTitle" = "खाते का स्टोरेज";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "इस्तेमाल किया गया स्टोरेज: कुल %2$@ जीबी का %1$@%%";
"OneGoogleStorageCardAlmostFullTitle" = "खाते का स्टोरेज भरने वाला है";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "स्टोरेज में जगह खत्म होने वाली है";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@%% स्टोरेज इस्तेमाल किया जा चुका है";
"OneGoogleStorageCardFullTitle" = "खाते का स्टोरेज भर गया है";
"OneGoogleStorageCardOutOfStorageTitle" = "पूरा स्टोरेज इस्तेमाल किया जा चुका है";
"OneGoogleStorageCardBackupStoppedTitle" = "बैक अप लेने की प्रक्रिया रुक गई";
"OneGoogleStorageCardUnlimitedSubtitle" = "अनलिमिटेड";
"OneGoogleStorageProgresRegularInformationFormat" = "कुल %@ में से %@ जीबी स्टोरेज का इस्तेमाल किया जा चुका है";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "खाते का स्टोरेज भरने वाला है (कुल %@ में से %@ जीबी स्टोरेज का इस्तेमाल किया जा चुका है)";
"OneGoogleStorageProgresFullInformationFormat" = "खाते का स्टोरेज भर गया है (कुल %@ में से %@ जीबी स्टोरेज का इस्तेमाल किया जा चुका है)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%2$@ में से %1$@ जीबी स्टोरेज का इस्तेमाल किया जा चुका है";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "खाते का स्टोरेज भरने वाला है (कुल %2$@ में से %1$@ जीबी स्टोरेज का इस्तेमाल किया जा चुका है)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "खाते का स्टोरेज भर गया है (कुल %2$@ में से %1$@ जीबी स्टोरेज का इस्तेमाल किया जा चुका है)";
"OneGoogleStorageProgressFullInformationRecalculating" = "दोबारा हिसाब लगाया जा रहा है...";
"OneGoogleBackupCardPreparingTitle" = "बैक अप तैयार किया जा रहा है";
"OneGoogleBackupCardBackingUpTitle" = "बैक अप लिया जा रहा है...";
"OneGoogleBackupCardOffTitle" = "बैकअप लेने की सुविधा बंद है";
"OneGoogleBackupCardCompletedTitle" = "बैक अप पूरा हुआ";
"OneGoogleBackupCardFailedTitleFormat" = "%ld आइटम का बैक अप नहीं लिया जा सका";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "सुरक्षा से जुड़ी गंभीर चेतावनी";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "खाते के बारे में बहुत ज़रूरी सूचना";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "खाते के बारे में अहम सूचना";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ के लिए %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@ के लिए %1$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@ के लिए %1$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "प्रोफ़ाइल फ़ोटो बदलें";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "नई";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "बीटा मोड";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "हाइलाइट किया गया आइटम";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "प्रोफ़ाइल फ़ोटो जोड़ें जिससे आसानी से पता चल सके कि आप किस खाते का इस्तेमाल कर रहे हैं";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "प्रोफ़ाइल फ़ोटो जोड़ें जिसकी मदद से लोग आपको पहचान सकें";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "बंद करें";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "गुप्त मोड चालू है";
"OneGoogleTurnOnIncognitoMode" = "गुप्त मोड चालू करें";
"OneGoogleTurnOffIncognitoMode" = "गुप्त मोड बंद करें";
"OneGoogleButtonSwitchAccount" = "खाता बदलें";
"OneGoogleRemoveAccountButtonShortLabel" = "डिवाइस से हटाएं";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "खाता जोड़ें";
"OneGoogleEducationQuickSwipeMessageTitle" = "तेज़ी से अन्य खाते पर जाएं";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "किसी अन्य खाते पर जाने के लिए, अपनी प्रोफ़ाइल फ़ोटो पर नीचे की ओर स्वाइप करें";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "तेज़ी से अन्य खाते पर जाने के लिए, अपनी प्रोफ़ाइल फ़ोटो पर नीचे की ओर स्वाइप करें";
"OneGoogleEducationQuickSwipeMessageActionButton" = "ठीक है";
"OneGoogleGeneralDialogConfirmationButton" = "ठीक है";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "आपके खाते का स्टोरेज भरने वाला है";
"OneGoogleStorageFullBadgeA11yLabel" = "आपके खाते का स्टोरेज भर गया है";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "सुझाई गई कार्रवाइयां";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@ के लिए उपलब्ध सुझाई गई कार्रवाइयां";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ %2$@ के लिए, सुझाई गई ज़रूरी कार्रवाइयां उपलब्ध हैं";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "सुझाई गई कार्रवाइयां";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "खाते से जुड़ी अहम चेतावनी.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "खाता अच्छी स्थिति में है";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@, %@ खाता अच्छी स्थिति में है";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "%@, %@ खाता अच्छी स्थिति में है";
"OneGoogleConsentScrollToChooseButtonLabel" = "चुनने के लिए स्क्रोल करें";
"OneGoogleConsentDiscardChangesDialogTitle" = "क्या आपको बदलावों को खारिज करना है?";
"OneGoogleConsentDiscardChangesDialogMessage" = "सेव नहीं किए गए बदलाव खारिज हो जाएंगे";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "पसंद में बदलाव करें";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "खारिज करें";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google खाता";
"OneGoogleConsentDismissButtonA11yLabel" = "बंद करें";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ में ऐक्टिव नहीं है";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ में ऐक्टिव है";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. इस ऐप्लिकेशन के लिए ऐक्टिव नहीं है";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. इस ऐप्लिकेशन के लिए ऐक्टिव है";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "%1$@, %2$@ को इस डिवाइस से हटाएं";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@ में साइन इन करें";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "नमस्ते!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "नमस्ते, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "खाते पर पाबंदी लगाई गई है. फ़िलहाल, इस खाते का इस्तेमाल करने की अनुमति नहीं है. कृपया बाद में कोशिश करें.";
"OneGoogleConsentGoogleAccountProductName" = "Google Account";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";